
eServices - Bug #499

Determination of Service Path - reject

09/18/2017 03:28 PM - Saja Nakhleh

Status: Closed Start date: 09/18/2017

Priority: Normal Due date:  

Assignee: Waleed Mari % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: An empty page will be opened! Observe

the attached evidence

Severity: Normal Environment: QA

Category: Determination of Service Path Transaction Number: 7032017010193586

Sub-Category:  Username:  

Step_Description:  Browser: Firefox

Pre_Conditions:  URL:  

Expected Result: the transaction should be opened

successfully

Test Case ID:  

Description

1- Create new [Determination of Service Path] transaction

2- fill the mandatory fields

3- submit the transaction

4- reject the transaction ( from worklist using user:  nsalsuwaidi)

5- Open the rejected transaction in edit mode

History

#1 - 09/18/2017 03:28 PM - Saja Nakhleh

- Transaction Number set to 7032017010193586

#2 - 09/18/2017 05:09 PM - Zeeshan Haider

- File SP_2.jpg added

- File changed_to_numbers_SP_3.jpg added

- Status changed from Open to Feedback

- Assignee changed from Zeeshan Haider to Saja Nakhleh

The problem in this service is that some of the fields are accepting the characters where these should be numbers.

Its existing issue so i believe if you put characters in that it will never be open again.

I discussed this with Waleed, and he said that to keep it same as it is. If this issue will come from production we will address it. You can assign it to

Waleed to close it.

Following fields should be number.

- No. of Paths

- Path Length (Meter)

- No. of Poles

- No. of Sinks

- No. of Loading Boxes

- Pipe/Cable Type

- Cable Length (Meter)

- Pipe Diameter

There was no validation applied on these fields in the old forms. So i kept them same.
#3 - 09/19/2017 11:21 AM - Saja Nakhleh

- Status changed from Feedback to Closed

- Assignee changed from Saja Nakhleh to Waleed Mari

Files

1.JPG 192 KB 09/18/2017 Saja Nakhleh

SP_2.jpg 63.4 KB 09/18/2017 Zeeshan Haider

changed_to_numbers_SP_3.jpg 64 KB 09/18/2017 Zeeshan Haider
